.b-body { font-family:Georgia, serif !important; }
.user_css_134279990561 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/bumaga1.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_134279990561 a {
	color:#000000 !important;
}
.user_css_134280026369 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/wpapers_ru_Warhammer.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_134280026369 a {
	color:#000000 !important;
}
.user_css_134280055140 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/logo8.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_134280055140 a {
	color:#000000 !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1769641397') !important;
	background: none?rnd=1769641397 !important;
}
.body-background {
	background-color:#000000 !important;
}
/* ---------- user.css ---------------- */